/*
 * Copyright 2020 Parakoopa
 *
 * This file is part of SkyTemple.
 *
 * SkyTemple is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * SkyTemple is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with SkyTemple.  If not, see <https://www.gnu.org/licenses/>.
 */

.no_bg, .no_bg text {
   background: transparent;
}

.back_illust {
   background-repeat: no-repeat;
   background-size: 50%;
   background-position: -20% calc(100% + 60px)
}

.back_illust.starters {
   background-image: url("data/back_illust/starters.png");
}

.back_illust.dungeons {
   background-image: url("data/back_illust/dungeons.png");
}

.back_illust.improvements {
   background-image: url("data/back_illust/improvements.png");
}

.back_illust.monsters {
   background-image: url("data/back_illust/monsters.png");
}

.back_illust.locations {
   background-image: url("data/back_illust/locations.png");
}

.back_illust.chapters {
   background-image: url("data/back_illust/chapters.png");
}

.back_illust.text {
   background-image: url("data/back_illust/text.png");
}

.back_illust.bboard {
   background-image: url("data/back_illust/bboard.png");
}
